漏洞信息详情

F-Secure SAFE 输入验证错误漏洞

  • CNNVD编号:CNNVD-202006-1613
  • 危害等级: 高危
  • CVE编号: CVE-2020-14977
  • 漏洞类型: 输入验证错误
  • 发布时间: 2020-06-23
  • 威胁类型: 远程
  • 更新时间: 2020-07-03
  • 厂        商:
  • 漏洞来源:

漏洞简介

F-Secure SAFE是芬兰F-Secure公司的一套杀毒软件。

F-Secure SAFE 17.7版本(macOS)中存在安全漏洞,该漏洞源于XPC服务使用PID来标识连接客户端。攻击者可借助PID重用攻击利用该漏洞在系统上执行命令。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.f-secure.com/

参考网址

来源:MISC

链接:https://www.f-secure.com/en/home/products/safe

来源:MISC

链接:https://www.f-secure.com/en/business/programs/vulnerability-reward-program/hall-of-fame

来源:MISC

链接:https://theevilbit.github.io/posts/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-14977

来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/46997

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多